TD, TH, BODY { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:small;color:#000;}

/* for forms */
.inputtext { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:xx-small; color:#000000; font-weight:normal;}
.prompt { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:xx-small; color:#000000; font-weight:bold; }
LEGEND {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:x-small; color:#000000; font-weight:bold;}
.CMessage {font-size:x-small; font-weight:bold; color:#000000;}
.WMessage {font-size:x-small; font-weight:bold; color: #f30034;}
.btn { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:x-small; font-weight:bold; COLOR: #000000; BACKGROUND-COLOR: transparent; cursor:pointer;}


/* styles for link */
a:link,a:visited { text-decoration:none; border-bottom: 1px dashed; color:#000; }
a:hover,a:active { text-decoration:overline; border-bottom: 1px solid;}
a.activePA{ text-decoration:overline; border-bottom: 1px solid;BACKGROUND-COLOR:#871285;COLOR:#FFFFFF;}
a.inActivePA{ text-decoration:none; border-bottom: 1px dashed; color:#871285;}

/* for TABLES */
CAPTION {font-size:medium; font-weight:bold; color:#000000; }

.alignLT {text-align:left; vertical-align:top;}
.alignLM {text-align:left; vertical-align:middle;}
.alignLB {text-align:left; vertical-align:bottom;}

.alignCT {text-align:center; vertical-align:top;}
.alignCM {text-align:center; vertical-align:middle;}
.alignCB {text-align:center; vertical-align:bottom;}

.alignRT {text-align:right; vertical-align:top;}
.alignRM {text-align:right; vertical-align:middle;}
.alignRB {text-align:right; vertical-align:bottom;}

/* --- End */

/* ---------- styles for H tags for MW -----------------*/
.txtblack{color:#000000;font-size:small;font-weight:normal;}
.txtblackB, .important{color:#000000;font-size:small;font-weight:bold;}
.TitleH2 {padding:5px;font-size:medium; font-weight:bold; margin-bottom:0px;}
.TitleH3, h3 {font-size:small; font-weight:bold; margin-bottom:0px; margin-top:0px;}
.TitleH4 {font-size:small; font-weight:bold; margin-bottom:0px; margin-top:0px;}
.TitleH2HM{color: #EF4F1A; font-size:110%; font-weight:bold; margin-bottom:0px;}
.TitleH3HM{color: #000;font-size:110%; font-weight:bold; margin-bottom:0px; margin-top:0px;}
.TitleH2prod,.TitleH3prod{border:7px solid #871285;color:#871285;font-size:medium; font-weight:bold; margin-bottom:0px;}
.TitleH4prod{color:#871285;font-size:small; font-weight:bold; margin-bottom:0px; margin-top:0px;}

